html,body,div,ul,li,p,a,span{
    padding: 0;
    margin: 0;
}   
body{
    font-size: 14px;
    color: #333;
}
ul>li{list-style: none;}
a{
    text-decoration:none;
    color: #333;
}
.web-width{
   width: 1200px;
    margin: 0 auto;
} 
.home-box-padding{padding: 0 30px;}
/* .welcome-box{ 
    height: 36px; 
    line-height: 36px; 
} */
.top-fixed{
    width: 100%
}
.top-wrap{
    width: 100%;
    height: 120px;
    background-color: #FFF;
}
.top-box{
    height: 100%;
    overflow: hidden;
}
.top-box .top-logo{
    height: 100px;
    margin-top: 10px;
}

.nav-wrap{
    height: 56px;
    line-height: 56px;
    background-color: #A8406E;
}
:root .nav-wrap{filter:none;}
.nav-wrap .nav-box{
    height: 100%;
    position: relative;
}
.nav-box .nav-ul{height: 100%;}
.nav-ul .nav-list{
    float: left;
    /* width: 92px; */
    padding: 0 30px;
    height: 100%;
    font-size: 16px;
    position: relative;
} 
.nav-ul .nav-list a{color: #FFF;}
.nav-ul .nav-list:hover>a{color: #8c003e;}
.nav-ul .nav-list:first-child{padding-left: 0}
.nav-ul .nav-list:last-child{padding-right: 0}
/* .nav-ul .nav-list:nth-child(5){
    margin-right: 276px;
} */
/* .nav-ul .nav-list:nth-child(n+6){
    text-align: right;
} */
.nav-list .secnav-ul{
    position: absolute;
    top: 56px;
    left: 0;
    height: 0;
    background-image: -moz-linear-gradient(to bottom, rgba(168,64,110,1), rgba(168,64,110,0));
    background-image: -webkit-linear-gradient(to bottom, rgba(168,64,110,1), rgba(168,64,110,0));
    background-image: -o-linear-gradient(to bottom, rgba(168,64,110,1), rgba(168,64,110,0));
    background-image: -ms-linear-gradient(to bottom, rgba(168,64,110,1), rgba(168,64,110,0));
    background-image: linear-gradient(to bottom, rgba(168,64,110,1), rgba(168,64,110,0));
    opacity: 0;
    z-index: 9;
    overflow: hidden;
    transition: opacity 0.8s;
    -webkit-transition: opacity 0.8s;
}
.nav-ul .nav-list:hover .secnav-ul{
    height: auto;
    padding-bottom: 30px;
    opacity: 1;
}
/* .nav-ul .nav-list:nth-child(n+6) .secnav-ul{
    left: 18px;
    text-align: left;
} */
.secnav-ul .secnav-list{
    height: 40px;
    line-height: 40px;  
    white-space: nowrap;
}
.secnav-ul .secnav-list a{
    color: #FFF;
    display: block;
    padding: 0 30px;
} 
.secnav-ul .secnav-list:hover{background-color: #c32c6f;} 

/* .nav-logo{
    position: absolute;
    top: -2px;
    left: 460px;
    width: 276px;
    height: 167px;
    z-index: 99;
} */
.banner-wrap{
    width: 100%;
    height: 650px;
    overflow: hidden;
    position: relative;
}
.banner-box,.banner-ul,.banner-list,.banner-list img{
    width: 100%;
    height: 100%;
}
.first-row{padding-bottom: 50px;}
.news-center{
    border-top: 5px solid #A8406E;
    position: relative;
    margin-top: -70px;
    background-color: #FFF;
    border-radius: 6px 6px 10px 10px;
    box-shadow: 0px 15px 20px 5px #e8e8e8;
    box-sizing: border-box; 
}
.news-top{
    height: 70px;
    line-height: 70px; 
}
.news-top .top-title{
    font-size: 22px;
}
.news-top .top-btn{
    float: right;
    margin-top: 20px;
    width: 86px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #CFCFCF;
    border-radius: 30px;
    color: #999;
    cursor: pointer;
} 
.news-top .top-btn:hover{border-color: #A8406E; }
.news-top .top-btn:hover a{color: #A8406E;}
.center-content{
    position: relative;
    height: 480px;
    padding-bottom: 30px;
    overflow: hidden;
    box-sizing: border-box;
}
.center-ul{
    width: 572px;
    float: right;
}
.center-imgnews{
    width: 520px;
    position: absolute;
    top: 0;
    left: 0;
}
.center-imgnews div a,.center-imgnews div img{
    display: block;
    width: 520px;
    height: 290px;
}
.center-imgnews .center-imgnews-title{
    font-size: 18px;
    margin: 15px 0 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.center-imgnews .center-imgnews-title:hover{color: #A8406E;}
.center-imgnews .center-imgnews-des{
    font-size: 16px;
    color: #999;
    line-height: 24px; 
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    margin-bottom: 13px;
}
.center-imgnews .center-imgnews-date{color: #999;}
.center-ul .center-list{
    padding: 22px 0;
    border-bottom: 1px dashed #999;
    overflow: hidden;
}
.center-content .center-ul>li:nth-child(2){padding-top: 0;} 
.center-ul .center-list:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.center-list .center-title{ 
    width: 470px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
    padding-left: 24px;
    box-sizing: border-box; 
    position: relative;
}
.center-list .center-title::before{
    content: "";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 5px;
    background-color: #333;
}
.center-list .center-title:hover{color: #A8406E;}
.center-list .center-date{
    float: right;
    color: #999;
    margin-top: 2px;
}
.second-row{
    height: 494px;
    padding-bottom: 30px;
    overflow: hidden;
    box-sizing: border-box;
}
.second-left{
    float: left;
    width: 50%;
    height: 464px;
    /* background-color: #F6F6F6;  */
    padding: 10px 0 20px 0;
    overflow: hidden;    
    box-sizing: border-box;
}
.second-left .newest-notice{
    width: 655px;
    float: right;
    padding: 0 30px;
    box-sizing: border-box;
}
.second-right{
    width: 50%;
    float: right;
    padding-top: 10px;
}
.second-right .branch-news{
    width: 655px; 
    padding: 0 15px;
    box-sizing: border-box;
}
.second-right .branch-news .news-top{padding: 0 15px;}
.notice-box .notice-list{
    padding: 20px 0;
    border-bottom: 1px dashed #D3D3D3;
    overflow: hidden;
}
.notice-box .notice-list:first-child{padding-top: 10px;}
.notice-box .notice-list:last-child{border-bottom: none;}
.notice-left{
    float: left;
    width: 84px;
    height: 84px;
    padding: 4px;
    background-color: #FFF;
    border: 2px solid #E9E9E9;
    box-sizing: border-box;
}
.notice-left .notice-date{
    width: 100%;
    height: 100%;
    text-align: center;
    color: #6E6E70;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
}
.notice-right{
    margin-left: 102px;
}
.notice-days{
    height: 38px;
    line-height: 38px; 
    font-size: 24px;
    background-color: #A8406E;
    color: #FFF;
}
.notice-years{padding-top: 6px}
.notice-right .notice-title{
    font-size: 18px;
    margin-top: 3px; 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notice-right .notice-title:hover{color: #A8406E;}
.notice-right .notice-des{
    font-size: 16px;
    color: #999;
    line-height: 26px;
    margin-top: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}
.branch-news .branch-list{
    padding: 30px 15px 0 15px;
    border-radius: 10px;
    overflow: hidden;
}
.branch-news .branch-list:last-child{padding-bottom: 35px}
.branch-news .branch-list:hover{box-shadow: 0px 0px 15px #dcdcdc;}
.branch-box:hover .branch-content{border: none}
.branch-news .branch-img{
    float: left; 
    width: 180px;
    height: 120px;
} 
.branch-news .branch-img a,.branch-news .branch-img img{
    display: block;
    width: 100%;
    height: 100%;
}
.branch-news .branch-content{
    margin-left: 205px;
    padding-bottom: 35px; 
    border-bottom: 1px dashed #D3D3D3;
}
.branch-news .branch-list:last-child .branch-content{
    padding-bottom: 0; 
    border-bottom: none;
}
.branch-content .branch-title{
    font-size: 18px;
    margin-top: 3px; 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.branch-content .branch-title:hover{color: #A8406E;}
.branch-content .branch-des{
    font-size: 16px;
    color: #999;
    line-height: 24px;
    margin: 10px 0 10px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}
.branch-content .branch-date{color: #999;}
.popular-activity{
    height: 494px;
    padding: 25px 30px 30px 30px;
    /* box-shadow: 0 0 20px 5px #e8e8e8; */
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
}
.popular-activity .activity-box{
    padding-top: 10px;
    overflow: hidden;
}
.activity-box .activity-list{
    float: left;
    width: 293px;
    margin-right: 26px;
}
.activity-box .activity-list:last-child{margin-right: 0}
/* .activity-box .activity-list:nth-child(2n){margin-right: 0;} */
.activity-list .activity-img{
    width: 100%;
    height: 176px;
    border-radius: 8px;
    overflow: hidden;
}
.activity-list .activity-img a,.activity-list .activity-img img{
    display: block;
    width: 100%;
    height: 100%;
}
.activity-list .activity-img img{
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.activity-list .activity-img:hover img{
    transform: scale(1.2);
    -ms-transform:scale(1.2);     /* IE 9 */
    -moz-transform:scale(1.2);     /* Firefox */
    -webkit-transform:scale(1.2); /* Safari ???? Chrome */
    -o-transform:scale(1.2);
}
.activity-list .activity-content{height: 130px;}
.activity-content .activity-title{
    font-size: 18px;
    margin: 15px 0 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.activity-content .activity-title:hover{color: #A8406E;}
.activity-content .activity-des{
    color: #999;
    font-size: 14px;
    line-height: 23px;
    margin-top: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.activity-list:hover .activity-des{
    transform: translateY(12px);
    -ms-transform: translateY(12px);     /* IE 9 */
    -moz-transform: translateY(12px);     /* Firefox */
    -webkit-transform: translateY(12px); /* Safari ???? Chrome */
    -o-transform: translateY(12px);
}
.activity-content .activity-date{color: #999;}
.demeanor-wrap{
    height: 570px;
    padding: 50px 0;
    box-sizing: border-box;
}
.alumnus-demeanor{
    padding: 0 31px;
    box-sizing: border-box;
}
.alumnus-demeanor .demeanor-box{
   
    overflow: hidden;
}
.demeanor-box li{
    float: left;
    width: 50%;
    overflow: hidden;
}
.demeanor-box .demeanor-img{
    width: 312px;
    height: 200px;
    position: relative;
    overflow: hidden;
}
.demeanor-list-left .demeanor-img::before{
    content: "";
    width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-right: 12px solid #FFF;
    border-bottom: 9px solid transparent;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 99;
}
.demeanor-list-right .demeanor-img::before{
    content: "";
    width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-left: 12px solid #FFF;
    border-bottom: 9px solid transparent;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 99;
}
.demeanor-box .demeanor-img a,.demeanor-box .demeanor-img img{
    display: block;
    width: 100%;
    height: 100%;
}
.demeanor-list-left .demeanor-img{
    float: left;
}
.demeanor-list-left .demeanor-content{
    margin-left: 312px;
    padding: 30px 40px 0 30px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.demeanor-list-left:hover{box-shadow: 0px 10px 15px #dcdcdc;}
.demeanor-list-left:hover .demeanor-content{
    padding-left: 40px
}
.demeanor-list-left:hover .demeanor-img::before{
    border-right: 12px solid #A8406E;
}
.demeanor-list-right .demeanor-img{float: right;}
.demeanor-list-right .demeanor-content{
    margin-right: 312px;
    padding: 30px 30px 0 40px;
    text-align: right;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.demeanor-list-right:hover{box-shadow: 0px -10px 15px #dcdcdc;}
.demeanor-list-right:hover .demeanor-content{
    padding-right: 40px
}
.demeanor-list-right:hover .demeanor-img::before{
    border-left: 12px solid #A8406E; 
}
.demeanor-img img{
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.demeanor-img:hover img{
    transform: scale(1.2);
    -ms-transform:scale(1.2);     /* IE 9 */
    -moz-transform:scale(1.2);     /* Firefox */
    -webkit-transform:scale(1.2); /* Safari ???? Chrome */
    -o-transform:scale(1.2);
}
.demeanor-content .demeanor-name{
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.demeanor-content .demeanor-name:hover{color: #A8406E;}
.demeanor-content .demeanor-major{
    color: #666;
    margin: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.demeanor-content .demeanor-introduce{
    color: #999; 
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
}
.scene-wrap{
    height: 516px;
    padding: 12px 30px 50px 30px;
    box-shadow: 0 0 20px 5px #e8e8e8;
    border-radius: 10px;
    box-sizing: border-box;
}
.scene-wrap .scene-box{
    padding-top: 10px;
    overflow: hidden;
}
.scene-list{
    float: left;
    margin-right: 15px;
}
.scene-list:first-child{width: 955px}
.scene-list:last-child{margin-right: 0;}
.scene-list ul li{
    float: left;
    margin-right: 15px;
}
.scene-list ul li:nth-child(-n+4){margin-bottom: 15px;}
.scene-list ul li:last-child,.scene-list ul li:nth-child(4){margin-right: 0}
.scene-list div{
    position: relative;
    overflow: hidden;
}
.scene-imga{
    width: 227px;
    height: 170px;
}
.scene-imgb{
    width: 469px;
    height: 170px;
}
.scene-imgc{
    width: 280px;
    height: 355px;
}
.scene-imga img,.scene-imgb img,.scene-imgc img{
    width: 100%;
    height: 100%;
}
.scene-list div .scene-title{
    width: 100%;
    padding: 0 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30px;
    line-height: 30px;
    color: #FEFEFE;
    background-color: rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.scene-list div img{
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.scene-list div:hover .scene-title{
    opacity: 1;
}
.scene-list div:hover img{
    transform: scale(1.1);
    -ms-transform:scale(1.1);     /* IE 9 */
    -moz-transform:scale(1.1);     /* Firefox */
    -webkit-transform:scale(1.1); /* Safari ???? Chrome */
    -o-transform:scale(1.1);
}
/* .journal-box .journal-list{
    float: left;
    width: 204px;
    margin-right: 30px;
}
.journal-box .journal-list:last-child{margin: 0}
.journal-list .journal-img{
    width: 100%;
    height: 290px;
}
.journal-list .journal-img a,.journal-list .journal-img img{
    display: block;
    width: 100%;
    height: 100%;
}
.journal-list .journal-name{
    margin-top: 20px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.journal-list .journal-name:hover{color: #2e62db;} */


/* .footer-wrap{background-color: #363636;} 
.footer-box{
    background: url("https://www.cartedevisitepro.com/images/footer_bj.png") -48px -66px no-repeat;
    background-size: 980px 400px;
    padding: 80px 30px 40px 30px;
    overflow: hidden;
    box-sizing: border-box;
} */
.footer-center p{font-size: 16px;}
.footer-box .footer-center{
    float: right;
    margin-right: 110px;
}
.footer-center .footer-address{margin: 32px 0 22px 0;}
.footer-box .footer-contact{
    font-size: 25px;
    color: #A8406E;
    margin-top: 0;
    line-height: 1;
}
.footer-phone{margin-bottom: 22px;}
.footer-box .footer-link{ 
    float: left; 
} 
/* .footer-box .footer-link a{color: #B6B6B6;} */
.footer-box .footer-link a:hover{color: #A8406E;}
.footer-link .first-list{
    float: left; 
    /* height: 175px; */
    padding: 0 70px;
    box-sizing: border-box;
}
.first-list .link-list{
    padding-bottom: 20px;
    font-size: 16px;
}
.first-list .link-list:last-child{padding-bottom: 0;}
.footer-box .footer-right{
    float: right;
}
.footer-right .ewm-box{
    width: 150px;
}
.footer-right .ewm-box img{
    width: 100%;
    height: 150px;
}
.footer-right .ewm-box p{
    font-size: 12px;
    text-align: center;
}
.footer-copyright{
    height: 40px;
    line-height: 40px;
    background-color: #1B1B1B;
    color: #B6B6B6;
    text-align: center;
    font-size: 16px;
}
.footer-copyright span{margin-right: 10px;}


/* ???????????? */
.journal-box{padding-top: 10px}
.journal-box .journal-list{
    float: left;
    width: 226px;
    margin-right: 30px;
}
.journal-box .journal-list:last-child{margin-right: 0}
.journal-list .journal-img{
    width: 100%;
    height: 310px;
    border-radius: 8px;
    overflow: hidden;
}
.journal-list .journal-img a,.journal-list .journal-img img{
    width: 100%;
    height: 100%;
}
.journal-list .journal-img:hover{
    box-shadow: 0 0 20px 5px #bdbdbd;
}
.journal-box .journal-list .activity-title{text-align: center;}